## kubuntu-default-settings-trinity 3.5.13.2-0ubuntu10.04.0%2B0

=== Makefile ===
FPACKAGE = kubuntu-default-settings-trinity
VERSION = 5.03

WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
KDM_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-trinity
KDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-no-userlist-trinity
KDM_OVERRIDE = $(DESTDIR)/etc/default/kdm-trinity.d/
KDM_SETTINGS_DIR = $(DESTDIR)/etc/trinity/kdm/
KSPLASH_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/ksplash/Themes/kubuntu
SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings-trinity
CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge

build:

clean:

install:
	mkdir -p "$(KDM_SETTINGS_DIR)"
	install -m644 backgroundrc "$(KDM_SETTINGS_DIR)"
	install -m644 kdmdistrc "$(KDM_SETTINGS_DIR)"

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-intrepid-wallpaper.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-hardy-wallpaper.jpg  "$(WALLPAPER_DIR)"

	mkdir -p "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1024x768.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1280x1024.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1280x800.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1440x900.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1600x1200.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1920x1080.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1920x1200.jpg "$(WALLPAPER_DIR)/Air"

	mkdir -p "$(SOUNDS_DIR)"
	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background-classic.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
	mkdir -p "$(KICKER_DIR)/wallpapers"
	install -m644 artwork/kubuntu-panel.png  "$(KICKER_DIR)/wallpapers/"

	mkdir -p "$(KDM_THEME_DIR)"
	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"

	mkdir -p "$(KDM_THEME_NO_USERLIST_DIR)"
	install -m644 artwork/kdm-theme-cartoon-no-userlist/*  "$(KDM_THEME_NO_USERLIST_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
	ln -s /usr/share/wallpapers/kubuntu-wallpaper.jpg "$(KSPLASH_THEME_DIR)/Background.jpg"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"
	install -m644 artwork/konversation/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"

	mkdir -p "$(DESTDIR)/etc"
	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
	install -m644 kde-profile/kde4rc "$(DESTDIR)/etc"
	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"

	mkdir -p "$(DESTDIR)/etc/qt3"
	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"

	mkdir -p "$(CURSOR_DIR)/cursors"
	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
	mkdir -p "$(CURSOR_DIR)cursors/"
	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
	install -m644 ui-rc-files/konqueror.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
#	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
	mkdir -p "$(DESTDIR)/usr/bin"
	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
	install -m644 artwork/throbber/16x16/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
	install -m644 artwork/throbber/22x22/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
	install -m644 artwork/throbber/32x32/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/"
	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/scalable/actions/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part_readonly.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
	install -m644 kpart-rc-files/khtml_browser.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
	install -m644 artwork/window-decoration-gradient-inactive.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"

	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"
	install -m644 hal/hal-policy-ntfs-config-write-policy.fdi "$(SETTINGS_DIR)/hal-policy-ntfs-config-write-policy.fdi"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
	cp -r accessibility/moderate-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
	cp -r accessibility/minor-motor-difficulties/* "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
	cp -r accessibility/motor-difficulties-pointing-devices/* "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/"
	ln -s /usr/bin/kmousetool "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/kmousetool"

	mkdir -p "$(DESTDIR)/etc/kubuntu-default-settings-trinity"
	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"
	install -m644 kde-hidden/directory-media "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"
	install -m644 kde-hidden/directory-home "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"

	#mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow"
	#cp -rf kde4/artwork/desktoptheme/* "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow/"

	mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/config"
	install -m644 kde4/kde-rc-files/*rc "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
	install -m644 kde4/kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde4-profile/default/share/config/"

	mkdir -p "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
	install -m644 kde4/kde-rc-files/kdeglobals "$(DESTDIR)/usr/lib/kde4/etc/kde4/"

=== debian/changelog ===
kubuntu-default-settings-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:27:50 +0200

kubuntu-default-settings-trinity (1:10.10-9~lucid) lucid; urgency=low

  * 3.5.13 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 14 Aug 2011 23:24:00 -0600

kubuntu-default-settings-trinity (1:10.10-7) maverick; urgency=low

  * Maverick rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 05 Sep 2010 15:16:00 -0600

kubuntu-default-settings-trinity (1:10.04-5) lucid; urgency=low

  * Lucid rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Apr 2010 11:06:00 -0600

kubuntu-default-settings-trinity (1:9.10-1) karmic; urgency=low

  * Repaired kdm theming

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 13 July 2009 20:22:00 -0600

kubuntu-default-settings-trinity (1:8.12-6) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 16 Apr 2009 16:18:00 -0600

kubuntu-default-settings-trinity (1:8.12-5) jaunty; urgency=low

  * Jaunty wallaper update

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 16 Apr 2009 16:18:00 -0600

kubuntu-default-settings-trinity (1:8.12-4) intrepid; urgency=low

  * Added -trinity prefix and adjusted settings for a peaceful KDE4 coexistence on Intrepid and Intrepid +X

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 01:22:00 -0600

kubuntu-default-settings (1:8.04-20) hardy; urgency=low

  * Fixed kubuntu-default-settings.postinst:
    - Create the link properly for NTFS support

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 18 Apr 2008 00:04:26 +0200

kubuntu-default-settings (1:8.04-19) hardy; urgency=low

  [ Guillaume Martres ]
  * Use DejaVu Sans as default font to workaround #209358
  * Fix kde4 kdeglobals installation path
  * debian/kubuntu-default-settings.install:
    - install /usr/lib/kde4

  [ Jonathan Riddell ]
  * Set ksplash theme to None
	
 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 02 Apr 2008 14:32:51 +0200

kubuntu-default-settings (1:8.04-18) hardy; urgency=low

  * Stop April Fools sillyness
  * Added klaunchrc file to limit jumping busy icon to 10 seconds:
    - Workarrounds some gtk, java ant other apps to have their icon
      jumping for ages when the applications is started.
  * Fixed Makefile for konversation oxygen theme.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 19:20:08 +0100

kubuntu-default-settings (1:8.04-17) hardy; urgency=low

  * April Fool

 --  Michael Anderson <nosrednaekim@gmail.com>   Mon, 31 Mar 2008 23:18:42 +0100

kubuntu-default-settings (1:8.04-16) hardy; urgency=low

  [ Stefan Skotte ]
  * Enable textshadow for Crystal windeco by default

  [ Anthony Mercatante ]
  * Replaced Konversation Tango theme by Oxygen

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 12:26:54 +0100

kubuntu-default-settings (1:8.04-15) hardy; urgency=low

  * Set previews by default in file view (dolphin/konqueror KDE 4)
  * Add information bar to Dolphin KDE 4
  * Add KDE 4 cryptodefaults, don't ask when submitting to unencrypted
  * Add KDE 4 kmixrc, don't show by default when restored

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Mar 2008 18:02:43 +0000

kubuntu-default-settings (1:8.04-14) hardy; urgency=low

  * Enable KDE 4 settings
  * Set KDE 4 mouse cursor to oxygen
  * Remove depends on dmz-cursor-theme

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 11:33:59 +0000

kubuntu-default-settings (1:8.04-13) hardy; urgency=low

  [ Jonathan Riddell ]
  * Set style to qtcurve in kde-rc-files/kdeglobals

  [ Daniel Hahler ]
  * debian/kubuntu-default-settings.postrm:
    - Do not bail out if "update-alternatives --remove" fails (LP: #194101)
    - Add no-op case for "upgrade" action and mention unknown action in
      catch-all case (LP: #65021)
  * German translation for konqueror-profile/email.desktop

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 18:29:03 +0100

kubuntu-default-settings (1:8.04-12) hardy; urgency=low

  [ Stefan Skotte ]
  * Added new wallpaper from http://djmattricks.deviantart.com/art/Aquapattern-46516380

  [ Anthony Mercatante ]
  * Added Tango theme or konversation.
  * Set Tango to be used by default
  * Re-enables konversation systray by default, as discussed with
    upstream
  * Sort the userlist by level, and then alphabetically

  [ Harald Sitter ]
  * Fix and enable KDE 4 settings

  [ Jonathan Riddell ]
  * Remove install_flash_player_9_linux/flashplayer.xpt from konq_plugins config, file no longer exists

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 15:15:58 +0100

kubuntu-default-settings (1:8.04-11) hardy; urgency=low

  [ Richard Johnson ]
  * Disable KDE 4 settings for now, they break it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Feb 2008 00:14:56 +0000

kubuntu-default-settings (1:8.04-10) hardy; urgency=low

  [ Jonathan Riddell ]
  * Remove speedcrunchrc, long since unused
  * Remove depends on ksplash-engine-moodin
	
  [ Harald Sitter ]
  * Added initial KDE 4 configuration set.

  [ Stefan Skotte ]
  * Make text darker in kdm/ksplash

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 09 Feb 2008 20:04:28 +0100

kubuntu-default-settings (1:8.04-9) hardy; urgency=low

  * Updated wallpaper from Vlad Gerasimov http://www.vladstudio.com

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jan 2008 15:48:01 +0000

kubuntu-default-settings (1:8.04-8) hardy; urgency=low

  * Add a new kubuntu-wallpaper.png

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Jan 2008 17:31:44 +0000

kubuntu-default-settings (1:8.04-7) hardy; urgency=low

  * Add French translation to email.desktop

 -- Anthony Mercatante <tonio@kubuntu.org>  Fri, 04 Jan 2008 16:02:42 +0100

kubuntu-default-settings (1:8.04-6) hardy; urgency=low

  * Fixed kdm-settings/20_kubuntu_default_settings, uses PreferUser to


## kubuntu-default-settings-trinity 3.5.13.2-0ubuntu12.04.0%2B0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:27:50 +0200

=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0), quilt, cdbs
Standards-Version: 3.7.3

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: kubuntu-default-settings
Recommends: kdmtheme-trinity, kubuntu-kdm-themes
Description: Default settings and artwork for the Debian KDE3 desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.

## kubuntu-default-settings-trinity 14.0.0-r1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.0-r1-0debian7.0.0+pr32~raspbian) raspbian-wheezy; urgency=low

  * Automated git build for 124b8b7be71cf79a797bef28b2f922ca4c3da3a3

 -- Automated System <kb9vqf@pearsoncomputing.net>  Sun, 30 Nov 2014 03:52:29 -0600

kubuntu-default-settings-trinity (1:10.10-12~lucid) lucid; urgency=low

  * R14 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 23 Apr 2012 17:22:00 -0600

=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0), cdbs
Standards-Version: 3.8.4

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: kubuntu-default-settings
Recommends: tdmtheme-trinity, kubuntu-tdm-themes
Description: Default settings and artwork for the Ubuntu Trinity desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.

## kubuntu-default-settings-trinity 14.0.4

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:04:30 +0200

## kubuntu-default-settings-trinity 14.0.5

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:58:51 +0200

## kubuntu-default-settings-trinity 14.0.6

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 03:00:33 +0100

=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: kubuntu-default-settings, kubuntu-settings-desktop
Recommends: tdmtheme-trinity, kubuntu-tdm-themes
Description: Default settings and artwork for the Ubuntu Trinity desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.

## kubuntu-default-settings-trinity 14.0.8

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Mar 2020 16:55:42 +0100

## kubuntu-default-settings-trinity 14.0.9

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 30 Sep 2020 17:46:40 +0200

## kubuntu-default-settings-trinity 14.0.10

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.9-1339-gc338747b0

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

## kubuntu-default-settings-trinity 14.0.11

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200

## kubuntu-default-settings-trinity 14.0.12

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200

## kubuntu-default-settings-trinity 14.0.13

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200

## kubuntu-default-settings-trinity 14.1.0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:21 +0200

## kubuntu-default-settings-trinity 14.1.1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Sep 2023 08:44:57 +0200

## kubuntu-default-settings-trinity 14.1.2

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## kubuntu-default-settings-trinity 14.1.3

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## kubuntu-default-settings-trinity 14.1.4

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## kubuntu-default-settings-trinity 14.1.5~pre0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.5~pre0-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 0809dd93e0cf688a3077c24c0ea8e2a76c839883
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## kubuntu-default-settings-trinity 14.1.5

=== Makefile ===
FPACKAGE = kubuntu-default-settings-trinity
VERSION = 5.03

WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
TDM_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/tdm/themes/kubuntu-trinity
TDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/opt/trinity/share/apps/tdm/themes/kubuntu-no-userlist-trinity
TDM_OVERRIDE = $(DESTDIR)/etc/default/tdm-trinity.d/
TDM_SETTINGS_DIR = $(DESTDIR)/etc/trinity/tdm/
KSPLASH_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/ksplash/Themes/kubuntu
SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings-trinity
CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge
SKELETON_DIR = $(DESTDIR)/etc/skel

build:

clean:

install:
	mkdir -p "$(TDM_SETTINGS_DIR)"
	install -m644 backgroundrc "$(TDM_SETTINGS_DIR)"
	install -m644 tdmdistrc "$(TDM_SETTINGS_DIR)"

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-intrepid-wallpaper.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-hardy-wallpaper.jpg  "$(WALLPAPER_DIR)"

	mkdir -p "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1024x768.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1280x1024.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1280x800.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1440x900.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1600x1200.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1920x1080.jpg "$(WALLPAPER_DIR)/Air"
	install -m644 artwork/intrepid_wallpapers/Air/1920x1200.jpg "$(WALLPAPER_DIR)/Air"

	mkdir -p "$(SOUNDS_DIR)"
	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background-classic.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
	mkdir -p "$(KICKER_DIR)/wallpapers"
	install -m644 artwork/kubuntu-panel.png  "$(KICKER_DIR)/wallpapers/"

	mkdir -p "$(TDM_THEME_DIR)"
	install -m644 artwork/tdm-theme/*  "$(TDM_THEME_DIR)"

	mkdir -p "$(TDM_THEME_NO_USERLIST_DIR)"
	install -m644 artwork/tdm-theme-cartoon-no-userlist/*  "$(TDM_THEME_NO_USERLIST_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
	ln -s /usr/share/wallpapers/kubuntu-wallpaper.jpg "$(KSPLASH_THEME_DIR)/Background.jpg"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/metabar/themes/kubuntu"
	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/tde-profile/default/share/apps/metabar/themes/kubuntu"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/amarok/themes/kubuntu"
	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/tde-profile/default/share/apps/amarok/themes/kubuntu"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/konversation/themes/oxygen"
	install -m644 artwork/konversation/*  "$(SETTINGS_DIR)/tde-profile/default/share/apps/konversation/themes/oxygen"

	mkdir -p "$(DESTDIR)/etc"
	install -m644 tde-profile/tderc "$(DESTDIR)/etc"
	install -m644 tde-profile/kde4rc "$(DESTDIR)/etc"
	install -m644 tde-profile/tde-user-profile "$(DESTDIR)/etc"

	mkdir -p "$(DESTDIR)/etc/qt3"
	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/tde-profile/default/share/config/"
	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/tde-profile/default/share/config/"
	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/tde-profile/default/share/config/"
	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/tde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdedisplay/color-schemes/"
	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdedisplay/color-schemes/"

	mkdir -p "$(CURSOR_DIR)/cursors"
	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
	mkdir -p "$(CURSOR_DIR)cursors/"
	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqueror/"
	install -m644 ui-rc-files/konqueror.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqueror/"
#	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/konversation/"
#	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/konversation/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/kopete/"
	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/kopete/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/gwenview/"
	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/gwenview/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqueror/servicemenus/"
	mkdir -p "$(DESTDIR)/usr/bin"
	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqueror/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/16x16/actions/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/22x22/actions/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/32x32/actions/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/48x48/actions/"
	install -m644 artwork/throbber/16x16/trinity.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/16x16/actions/"
	install -m644 artwork/throbber/22x22/trinity.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/22x22/actions/"
	install -m644 artwork/throbber/32x32/trinity.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/32x32/actions/"
	install -m644 artwork/throbber/48x48/trinity.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/48x48/actions/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/64x64/actions/"
	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/128x128/actions/"
	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/icons/crystalsvg/scalable/actions/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/kaffeine/"
	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/tde-profile/default/share/apps/kaffeine"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/kpdfpart/"
	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/kpdfpart/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/gvimagepart/"
	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/gvimagepart/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part_readonly.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/ark/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/ksvg/"
	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/ksvg/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdehtml/"
	install -m644 kpart-rc-files/tdehtml_browser.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdehtml/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/tde-profile/default/share/mimelnk/application/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqiconview/kpartplugins/"
	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/tde-profile/default/share/apps/konqiconview/kpartplugins/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdewallet/"
	install -m644 tdewallet-default-wallet/tdewallet.kwl "$(SETTINGS_DIR)/tde-profile/default/share/apps/tdewallet/"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/default/share/apps/kwin/"
	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/tde-profile/default/share/apps/kwin/"
	install -m644 artwork/window-decoration-gradient-inactive.png "$(SETTINGS_DIR)/tde-profile/default/share/apps/kwin/"

	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"

	mkdir -p "$(SKELETON_DIR)"
	install -m644 kompmgr-rc-files/xcompmgrrc "$(SKELETON_DIR)/.xcompmgrrc"
	install -m644 kompmgr-rc-files/compton-tde.conf "$(SKELETON_DIR)/.compton-tde.conf"

	mkdir -p "$(SKELETON_DIR)/.config/qtcurve"
	install -m644 qtcurve-rc-files/stylerc "$(SKELETON_DIR)/.config/qtcurve/stylerc"

	mkdir -p "$(SETTINGS_DIR)/tde-profile/lesser-visual-impairment/share/config/"
	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/tde-profile/lesser-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/moderate-visual-impairment/share/config/"
	cp -r accessibility/moderate-visual-impairment/* "$(SETTINGS_DIR)/tde-profile/moderate-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/minor-motor-difficulties/share/config/"
	cp -r accessibility/minor-motor-difficulties/* "$(SETTINGS_DIR)/tde-profile/minor-motor-difficulties/share/config/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/motor-difficulties-pointing-devices/share/config/"
	cp -r accessibility/motor-difficulties-pointing-devices/* "$(SETTINGS_DIR)/tde-profile/motor-difficulties-pointing-devices/share/config/"
	mkdir -p "$(SETTINGS_DIR)/tde-profile/motor-difficulties-pointing-devices/share/Autostart/"
	ln -s /usr/bin/kmousetool "$(SETTINGS_DIR)/tde-profile/motor-difficulties-pointing-devices/share/Autostart/kmousetool"

	mkdir -p "$(DESTDIR)/etc/kubuntu-default-settings-trinity"
	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"
	install -m644 kde-hidden/directory-media "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"
	install -m644 kde-hidden/directory-home "$(DESTDIR)/etc/kubuntu-default-settings-trinity/"

	#mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow"
	#cp -rf kde4/artwork/desktoptheme/* "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow/"

	mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/config"
	install -m644 kde4/kde-rc-files/*rc "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
	install -m644 kde4/kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde4-profile/default/share/config/"

	mkdir -p "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
	install -m644 kde4/kde-rc-files/kdeglobals "$(DESTDIR)/usr/lib/kde4/etc/kde4/"

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 10~), cdbs
Standards-Version: 3.8.4

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: desktop-base, desktop-base-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Recommends: tdmtheme-trinity, kubuntu-tdm-themes
Description: Default settings and artwork for the Ubuntu Trinity desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.

## kubuntu-default-settings-trinity 14.1.6~pre0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0809dd93e0cf688a3077c24c0ea8e2a76c839883
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100

## kubuntu-default-settings-trinity 14.2.0~s1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.2.0~s1-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for r14.1.0-8246-gd1a25d1e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 12:38:05 +0100
